body {
	background-color: #9d9d9d;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
* {
	margin: 0;
	padding: 0;
}
a {
	color: #000;
	text-decoration: none;
}
#content-body a,
#deeplinks #nav-lang a {
	padding-right: 12px;
	background-image:url(../img/a_arrow.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#content-body .news-list-date a {
	background-image:url(../img/b_arrow.png);
	color: #fff;
}
#content-body a:hover,
#deeplinks #nav-lang a:hover {
	background-position: right -37px;
}
#content-body .news-single-backlink a,
#content-body .csc-textpic-imagewrap a,
#content-body .news-single-img a,
#content-body .socialmedialinks a,
#content-body .internal-link-new-window {
	padding-right: 0;
	background: none;
}
.socialmedialink a img {
	opacity: 0.8;
}
.socialmedialink a:hover img {
	opacity: 1;
}
/*p a {
	border-bottom: 1px dotted #9B9800;
}*/
a:hover,
a:hover .weisser-text {
	color: #ddd !important;
}
a,
a img {
	outline: none;
	border: none;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image a:hover img, div.csc-textpic-border div.csc-textpic-single-image a:hover img,
a:hover img {
	border-color: #CBCB49;
}
#page-wrapper {
	width: 948px;
	margin: 24px 0 0 32px;
}
#header {
	width: 252px;
	float: left;
	padding-bottom: 36px;
}
#tagline {
	height: 74px;
	text-indent: -999px;
	background-image: url(../img/koop_bkg.png);
	background-repeat: no-repeat;
	margin-bottom: 25px;
	margin-top: 14px;
}
.en #tagline {
	background-image: url(../img/koop-en_bkg.png);
}
#tagline a {
	text-indent: -999px;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#logo {
	height: 110px; /* 136px */
	background-image: url(../img/logo_bkg.png);
	background-repeat: no-repeat;
	/*margin-bottom: 34px;*/
}
#nav-programm {
	/*height: 34px;*/
	width: 200px;
	margin-bottom: 40px;
}
#nav-programm li {
	display: block;
	height: 100%;
}
#nav-programm li a {
	display: block;
	line-height: 32px;
	font-size: 15px;
	font-weight: bold;
	color: #ccc;
	padding: 110px 0 0 25px;
	background-image: url(../img/programm-btn_bkg.png);
	background-repeat: no-repeat;
}
#nav-programm li a:hover,
#nav-programm li.act a {
	background-position: -220px top;
}
#nav-main {
	margin-bottom: 17px;
	font-size: 13px;
	font-weight: bold;
	/*font-family: "Arial Black", Gadget, sans-serif;*/
}
#nav-main a:hover,
#nav-main .cur a,
#nav-main .act a,
#nav-main .act .cur a,
#nav-service .cur a,
.csc-menu-3 a {
	color: #fff;
}
#nav-main .act ul a:hover,
#nav-main .cur ul a:hover,
.csc-menu-3 a:hover {
	color: #ccc;
}

#nav-main .cur ul a,
#nav-main .act ul a {
	color: #000;
}
#nav-main ul {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 10px;
	margin-bottom: 9px;
	padding-top: 5px;
}
#nav-service {
	margin-bottom: 17px;
}
.weisser-text,
#nav-programm li a:hover,
#nav-programm li.act a,
.more,
.news-list-date,
.time {
	color: #fff !important;
}
.news-single-item .news-list-date {
	margin-bottom: 17px;
}
.news-list-date span {
	font-weight: bold;
}
.news-list-date.art span {
	font-weight: normal;
}
.news-list-date.art {
	margin: 0;
}
.more {
	font-size: 15px;
	line-height: 15px;
	vertical-align: top;
}
#content {
	width: 664px;
	float: right;
}
#deeplinks {
	height: 136px;
	margin-bottom: 40px;
}
#deep {
	width: 588px;
}
#deep,
#deep li,
#deeplinks a {
	height: 100%;
}
#deep li,
#deeplinks a {
	display: block;
	/*vertical-align: top;*/
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -999px;
}
#deep li {
	float: left;
	margin-right: 20px;
	width: 176px;
	background-position: -200px 10px;
}
#deeplinks a {
	padding-top: 10px;
	background-color: #9d9d9d;
	background-position: left 10px;
}
#deeplinks a.act/*,
#deeplinks a:hover*/ {
	background-position: -200px 10px;
}
#deeplinks li.film,
#deeplinks a.film {
	background-image: url(../img/deeplink_schachtel_bkg.png);
}
#deeplinks li.kunst,
#deeplinks a.kunst {
	background-image: url(../img/deeplink_form_bkg.png);
}
#deeplinks li.panel,
#deeplinks a.panel {
	background-image: url(../img/deeplink_gespraech_bkg.png);
}
.en #deeplinks li.film,
.en #deeplinks a.film {
	background-image: url(../img/deeplink_schachtel-en_bkg.png);
}
.en #deeplinks li.kunst,
.en #deeplinks a.kunst {
	background-image: url(../img/deeplink_form-en_bkg.png);
}
.en #deeplinks li.panel,
.en #deeplinks a.panel {
	background-image: url(../img/deeplink_gespraech-en_bkg.png);
}

#nav-lang {
	display: block;
	float: right;
	padding-top: 90px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: normal;
}
#nav-lang a {
	text-indent: 0;
	padding-top: 0;
	margin-right: 0;
}
#deeplinks a img {
	opacity: 1;
}
#deeplinks a.cur img,
#deeplinks a:hover img {
	opacity: 0.3;
}
#content h1,
#content h2,
#content h3 {
	text-align: left;
}
#content h1 {
	font-size: 24px;
	line-height: 30px;
	padding: 5px 0;
	margin-bottom: 14px;
	text-align: left;
}
.home #content h1 {
	font-size: 28px;
}
#content-body {
	padding-bottom: 36px;
}
#content h2 {
	font-size: 14px;
	margin-bottom: 17px;
}
#content-margin {
	float: right;
	width: 232px;
	margin: 0 0 34px 16px;
	/*padding-top: 51px;*/
	color: #ddd;
	padding-top: 8px;
}
.home #content-margin,
.prg #content-margin {
	width: 208px;
	margin: 0 0 34px 40px;
}
.prg #content-margin {
	left:800px;
	position:fixed;
	width:auto;
}
#content-main {
	width: 515px;
}
#content-margin h1 {
	color: #000;
}

#content-main h1,
#content-margin h2 {
	color: #000;
}
#content-main h2 {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 3px;
	line-height: 19px;
}
#content-margin h2 {
	margin-bottom: 3px;
}
#content-main .projects h2 {
	margin-bottom: 17px;
}
#content-main .projects h2,
#content-main .films h2 {
	color: #fff;
	text-transform: none;
}
.prg #content-main h2,
#content-main h2.art {
	margin-bottom: 9px;
}

#content-main h3 {
	font-size: 12px;
	margin-bottom: 17px;
	color: #f5f5f5;
}
#content-main h3.artist {
	margin: 17px 0px 0px;
	font-size: 14px;
}
#content-main p {
	text-align: justify;
}
#content p,
.news-list-date {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	margin-bottom: 9px;
}
#content dl {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	margin-bottom: 17px;
}
.nav-ul {
	list-style-type: none;
}

#content-margin h2 a,
.more a,
#content .programm h2 {
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
	color: #fff;
}
.more a:hover {
	color: #000;
}
#nav-corax {
	width: 105px;
	height: 98px;
	margin-bottom: 32px;
}
#nav-corax li,
#nav-corax a {
	display: block;
	height: 100%;
}
#nav-corax a {
	display: block;
	height: 100%;
	text-indent: -999px;
	background-image: url(../img/corax_bkg.png);
	background-repeat: no-repeat;
}
.project {
	font-weight: normal;
	font-style: italic;
	text-transform: none;
	color: #ddd;
}
.news-img-grp {
	width: 232px;
	height: 174px;
	position: relative;
	margin-bottom: 17px;
}
.img-gal {
	position: relative;
}
.single-img-block {
	/*display:none;
	position:absolute;
	top:0;
	left:0;		*/
	float: left;
	margin-right: 9px;
}
.news-img-grp .single-img-block {
	/*display:none;*/
	position:absolute;
	top:0;
	left:0;		
	float: none;
}
.news-single-img img {
	border: 1px solid #777;
}
dl {
	clear: left;
}
.cat-2 {
	text-transform: uppercase;
	margin-bottom: 9px;
	padding-top: 17px;
	/*display: block;*/
}
a:hover .cat-2 {
	color: #ddd;
}
#content p.indent {
	padding-left: 41px;
	margin-top: -8px;
}
.prg p .weisser-text {
	padding-right: 7px;
}
.cat,
dt,
.gelber-text {
	color: #CBCB49;
}
dt {
	text-transform: uppercase;
	font-weight: bold;
}
ul.socialmedialinks {
	margin: 32px 0px 0px;
	padding: 0px;
}

ul.socialmedialinks li.socialmedialink {
	padding: 0px;
	margin: 0px 5px 0px 0px;
	list-style: none;
	float: left;
	line-height: 21px;
}

ul.socialmedialinks li.socialmedialink a img {
	border: 0px;
	display:block;
}

.socialmedialinks-clear {
	clear: both;
}
#fancybox-inner {
	background-color: #9d9d9d;
}
#fancybox-inner #content {
	float: none;
	width: 646px;
}
#fancybox-inner #content-body {
	padding: 0;
}
#fancybox-inner #content-main {
	padding: 20px 32px 0px;
}
/*
#fancybox-inner #content-main h1 {
	padding: 70px 0px 0px;
	background-image: url(../img/ahga_500px.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}*/
div.csc-textpic-clear {
	clear: left;
}
#social li,
#social a {
	display: block;
	width: 60px;
	height: 12px;
	line-height: 20px;
	overflow: hidden;
}
#social li {
	margin-bottom: 9px;
}
#social a {
	background-repeat: no-repeat;
	text-indent: -999px;
	opacity: 0.7;
}
#social a:hover {
	opacity: 1;
}
#fb a {
	background-image:url(../img/facebook_logo.png);
}
#tw a {
	background-image:url(../img/twitter_logo.png);
}